<StarMapObject.TimeTrialGarage_Stanton2b __id="1a63f920-a1f8-4a48-ba2e-356565885da5" __path="libs/foundry/records/starmap/pu/timetrialgarage_stanton2b.xml" __type="StarMapObject" affiliation="00000000-0000-0000-0000-000000000000" callout1="@LOC_UNINITIALIZED" callout2="@LOC_UNINITIALIZED" callout3="@LOC_UNINITIALIZED" description="@LOC_UNINITIALIZED" hideInStarmap="0" isScannable="0" jurisdiction="00000000-0000-0000-0000-000000000000" locationHierarchyTag="00000000-0000-0000-0000-000000000000" locationImagePath="" locationMedicalImagePath="" minimumDisplaySize="0.0" name="@LOC_UNINITIALIZED" navIcon="Default" onlyShowWhenParentSelected="0" overrideRotationSpeed="0" overrideRotationSpeedValue="0.0" parent="e658b2b1-fae7-4945-89b8-b332f235d59b" radarProperties="None" respawnLocationType="None" showOrbitLine="1" size="0.1" starMapGeomPath="Objects/UI/Starmap/planet_sphere_1_a.cga" starMapMaterialPath="" starMapShapePath="UI/Textures/Vector/General/MarkerIcons/ui_icon_general_01.svg" type="3819ac97-18f1-499e-9729-b889172da3f8">
  <assetManagerLocationParams __type="StarMapAssetManagerLocationParams" previewIconPath="" previewImagePath="" />
  <asteroidRings />
  <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <locationParams __type="StarMapObjectLocationParams" excludeFromLevelLoad="0" exposeForPlayerCreatedMissions="0" setEntityLocationOnEnter="1" />
  <quantumTravelData __type="StarMapQuantumTravelDataParams" adoptionRadius="0.0" arrivalPointDetectionOffset="10000.0" arrivalRadius="20000.0" obstructionRadius="0.0" subPointRadiusMultiplier="1.5" />
</StarMapObject.TimeTrialGarage_Stanton2b>